Adobe Acrobat Reader is needed to view the files.